/*----------------------------------------
  LABEL LOCATION
----------------------------------------*/
.label-location {
  display: inline-flex;
  color: $color-black-light;
  text-decoration: none;

  &.label-location__simple {
    align-items: center;
  }

  &.label-location_highlight {

    .label-location__text {
      color: $color-primary;
    }
  }

  &.label-location__rows {
    align-items: flex-start;
  }

  .icon-point {
    width: 14px;
    height: 21px;
    margin-right: 12px;
    fill: $color-primary;
    flex-shrink: 0;

    @include mq('tablet-small', 'max') {
      margin-right: 8px;
    }
  }
}

.label-location__text {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 1.2;
}

.label-location__text_rows {
  display: inline-flex;
  flex-direction: column;
}
.label-location__school{
  width: 100%;
  font-weight: $font-weight-bold
}
.label-location__address {
  width: 100%;
}
/* end label location */

/*----------------------------------------
  MAP
----------------------------------------*/

.map-wrap {
  border-radius: 10px;
  overflow: hidden;
}

.map {
  width: 100%;
  height: 590px;

  .gm-style .gm-style-iw {
    max-width: 200px;
  }
}

.map_lg {
  height: 560px;
}
/* end map */

/*----------------------------------------
  CONTENT
----------------------------------------*/

.content {
  position: relative;
  padding-bottom: 60px;

  @include mq('laptop', 'max') {
    padding-bottom: 50px;
  }

  .section-page {

    &:last-child {
      padding-bottom: 0;
    }
  }
}

/* end content */

/* LOGO */

.logo {
  display: inline-flex;
  align-items: center;
}

.logo__image {
  width: 101px;
  height: 62px;

  @include mq('tablet', 'max') {
    width: 81px;
    height: 42px;
  }

  + .logo__caption {
    margin-left: 34px;

    @include mq('laptop', 'max') {
      margin-left: 15px;
    }
  }
}

.logo__caption {
  width: 125px;
  height: 49px;
}
/* end logo */
